[wingide-users] Wing IDE 3.0.3 released

Wingware Support support at wingware.com
Tue Jan 15 08:38:24 MST 2008


johnf wrote:
> On my SUSE 10.3 I have been installing using YAST.  I get no error but when I 
> open wing about I get 3.0.2 as the version.  I also tried kPackage but it 
> states that it is already installed.  
> 
> Any chance you guy mis-labeled the version

There was indeed a build problem w/ the RPMs that anyone w/ 3.0.2 and
possibly 3.0.1 will see.

Debian, Windows dists, and OS X disk images are all unaffected by
this problem.  It was only the RPMs.

I've fixed that so if you re-download it should work:

http://wingware.com/downloads

Removing "wingide3.0" first then installing the 3.0.3 RPM would also
work w/o any adverse effects.

Our build is almost completely automated but I managed to screw
up the one manual step... sorry about that!

-- 

Stephan Deibel
Wingware | Python IDE
Advancing Software Development

www.wingware.com



More information about the wingide-users mailing list